prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
backenddir=${libdir}/evolution-data-server/addressbook-backends
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-3.4

Name: libedatabook
Description: Backend library for evolution address books
Version: 3.4.3
Requires: libedataserver-1.2 libebook-1.2 gio-2.0
Libs: -L${libdir} -ledata-book-1.2
Cflags: -I${privincludedir}
